PCL: error encountered in verride found for ‘vtkrenderwindow’ visualization.

Override found for ‘VTKrenderWindow’ Override found for ‘VTKrenderWindow’ Override found for ‘VTKrenderWindow’ Override found for ‘VTKrenderWindow
http://blog.csdn.net/wokaowokaowokao12345/article/details/51096887 said the blog in the program to add two lines of code can solve the problem, but I tried still doesn’t work, will quote that three mistakes.
Another foreign blog says that adding three lines will still report errors, so don’t install 1.8.0 or higher if you don’t have to. 1.7.x will suffice, because I didn’t have these problems when I used 1.7.
If you really can’t fix this problem, we suggest you install version 1.7.


Read More: